AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
DBDelAction Class
DBDelAction Constructor
DBDelAction Constructor
DBDelAction Constructor (String, String)

| DBDelAction Constructor

Creates a new empty DBDelAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DBDelAction()

    Public Sub New

    public:
    DBDelAction()

    new : unit -> DBDelAction

See Also

#### Reference

DBDelAction Class
DBDelAction Overload
AsterNET.Manager.Action Namespace